Computer Security
[EN] securityvulns.ru no-pyccku


EMC VNX / Celerra privilege escalation
Published:17.07.2013
Source:
SecurityVulns ID:13195
Type:local
Threat Level:
5/10
Description:Weak permissions for script files.
Affected:EMC : VNX Control Station 7.1
 EMC : Celerra Control Station 6.0
CVE:CVE-2013-3270 (EMC VNX Control Station before 7.1.70.2 and Celerra Control Station before 6.0.70.1 have an incorrect group ownership for unspecified script files, which allows local users to gain privileges by leveraging nasadmin group membership.)
Original documentdocumentSecurity_Alert_(at)_emc.com, ESA-2013-041: EMC VNX and Celerra Control Station Elevation of Privilege Vulnerability (17.07.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod